Bug 177333 - FC5 comps needs Indic IM again
FC5 comps needs Indic IM again
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks: FC5Blocker SCIM
  Show dependency treegraph
 
Reported: 2006-01-09 14:43 EST by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 13:35:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
comps-fc5.xml.in-indic.patch (2.49 KB, patch)
2006-01-10 07:49 EST, Jens Petersen
no flags Details | Diff

  None (edit)
Description Warren Togami 2006-01-09 14:43:57 EST
FC5 comps Indic language groups are currently entirely missing any input method
related software.  Only CJK langauge groups currently contain scim.

Are Indic langauges still provided by tables, is it now m17n?

We need this information before Tuesday EST business day.
Comment 1 Jens Petersen 2006-01-10 07:49:04 EST
Created attachment 122994 [details]
comps-fc5.xml.in-indic.patch

Here is a basic patch for the current 5 Indic langs.

Note this will probably need to be updated for the move to m17n-db for Indic
still.
And more langs for other langs handled by m17n should also be added later.

Note You need to log in before you can comment on or make changes to this bug.